Technical requirements

From Joomla! Documentation

(Redirected from What are the minimum Joomla! requirements?)
Other languages:
العربية • ‎Deutsch • ‎English • ‎español • ‎eesti • ‎فارسی • ‎français • ‎Bahasa Indonesia • ‎italiano • ‎日本語 • ‎Nederlands • ‎português • ‎português do Brasil • ‎русский • ‎中文(台灣)‎
Joomla! 
3.x

Requirements for Supported Software

Requirements for Joomla 3.x Joomla 3.x

Details can be found on the Joomla! Downloads Portal.

Optional Requirements for Joomla! 3.x

Some optional technical requirements aren't required to install and run Joomla! but are required for some dependencies running different internal APIs.